# Uses of Interface
org.jboss.logmanager.config.LoggerConfiguration

Packages that use LoggerConfiguration
Package
Description
org.jboss.logmanager.config

## Uses of LoggerConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return LoggerConfiguration
Modifier and Type
Method
Description
`LoggerConfiguration`
LogContextConfiguration.`addLoggerConfiguration(String loggerName)`
`LoggerConfiguration`
LogContextConfiguration.`getLoggerConfiguration(String loggerName)`